body {background: black; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center; min-height: 836px; background: url(/mostwanted/img/background.jpg) no-repeat top center; visibility: hidden;}
.others {width: 100%; text-align: center; min-height: 836px; background: url(/mostwanted/img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 970px; min-height: 836px; position: relative; background: url(/mostwanted/img/content_main.jpg) no-repeat top center; display: none;}
.content_select {margin: 0px auto 0px auto; width: 970px; min-height: 836px; position: relative; background: url(/mostwanted/img/content_select.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 970px; min-height: 836px; position: relative; background: url(/mostwanted/img/content_others.jpg) no-repeat top center;}
.content_others {width: 970px; min-height: 836px; background: url(/mostwanted/img/content_others.jpg) no-repeat top center; margin: 0 0 0 -485px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white; }
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: white; text-decoration: none;}
div.preloading {z-index: 10; width: 220px; height: 88px; background: transparent url(/mostwanted/img/loading.gif) no-repeat 50% 0%; margin-left: -110px; position: absolute; top:160px; left: 50%;}

/* Enter button */
#enter_button {position: absolute; margin-left: 342px; margin-top: 329px; width: 287px; height: 110px; background: url(/mostwanted/img/enter_button.gif); cursor: pointer;}
#enter_button:hover {background: url(/mostwanted/img/enter_button_hover.jpg);}

#gorod_place {position: absolute; margin-left: 546px; margin-top: 276px; width: 170px; height: 31px; background: url(/mostwanted/img/gorod_place.png);}
#l_button {position: absolute; margin-left: 4px; margin-top: 4px; width: 27px; height: 24px; background: url(/mostwanted/img/l_button.png); cursor: pointer;}
#r_button {position: absolute; margin-left: 140px; margin-top: 4px; width: 27px; height: 24px; background: url(/mostwanted/img/r_button.png); cursor: pointer;}
#town_name {position: absolute; margin-left: 32px; margin-top: 4px; width: 107px; height: 24px; background: none; text-align: center; font-family: Arial; font-size: 12px; line-height: 24px; color: black;}
#town2, #town3, #town4, #town5, #town6, #town7, #town8, #town9, #town10, #town11, #town12, #town13, #town14, #town15 {display: none;} 

/* select.php */
#avto1 {position: absolute; margin-left: 108px; margin-top: 309px; width: 756px; height: 315px; background: url(/mostwanted/img/avto1.jpg);}
#avto2 {position: absolute; margin-left: 108px; margin-top: 309px; width: 756px; height: 315px; background: url(/mostwanted/img/avto2.jpg); display: none;}
#avto3 {position: absolute; margin-left: 108px; margin-top: 309px; width: 756px; height: 315px; background: url(/mostwanted/img/avto3.jpg); display: none;}
#l_strelka {position: absolute; margin: 102px 0 0 0px; width: 82px; height: 87px; background: url(/mostwanted/img/l_strelka.jpg); cursor: pointer;}
#r_strelka {position: absolute; margin: 102px 0 0 674px; width: 82px; height: 87px; background: url(/mostwanted/img/r_strelka.jpg); cursor: pointer;}
#l_strelka:hover, #r_strelka:hover {background-position: 0 87px;}
#ramka1button {position: absolute; margin: 637px 0 0 398px; width: 174px; height: 67px; background: url(/mostwanted/img/ramka1button.jpg); border: 0; cursor: pointer;}
#ramka1button:hover {background-position: 0 67px;}

/* nick.php */
#ramka1zagolovok {position: absolute; color: white; font-family: arial; font-size: 14px; font-weight: bold; margin: 120px 0 0 189px;}
#nick_input_place {position: absolute; color: black; font-family: arial; font-size: 14px; font-weight: bold; margin: 158px 0 0 185px;}
#nick_input {width: 218px; height: 26px; border: 1px solid #abe8ca; text-align: center; font-size: 18px; margin-bottom: 15px;}
#ramka_nick {position: absolute; margin: 185px 0 0 191px; width: 589px; height: 339px; background: url(/mostwanted/img/ramka_nick.png); border: 0;}
#ramka2button {position: absolute; margin: 417px 0 0 398px; width: 174px; height: 67px; background: url(/mostwanted/img/ramka1button.jpg); border: 0; cursor: pointer; display: none;}
#ramka2button:hover {background-position: 0 67px;}

/* access.php */
#ramka1up {width: 594px; height: 97px; background: url(/mostwanted/img/ramka1up.png) top center no-repeat; margin: 135px 0 0 188px;}
#ramka1fon {width: 594px; min-height: 1px; background: url(/mostwanted/img/ramka1fon.png) top center repeat-y; margin: 0px 0 0 188px;}
#ramka1down {width: 594px; height: 119px; background: url(/mostwanted/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 188px;}
#ramka3button {position: absolute; margin: 14px 0 0 210px; width: 174px; height: 67px; background: url(/mostwanted/img/ramka1button.jpg); border: 0; display: none; cursor: pointer;}
#ramka3button:hover {background-position: 0 67px;}
